楽天の推奨環境

myRakutenの推奨環境は? のページを見て絶句した。
Java と JavaScript は同じものじゃないよっ(ツッコミ)
というか、IE と Safari では Java についてそのような記述をしていないのに、変に思わなかったのかなあ…
[追記]
一応、問い合わせておきました。

[8/4 さらに追記]
早速回答がかえってきました。
「担当部署に確認の上、修正させていただきました。」とのことです。

広告
カテゴリー: 雑談 パーマリンク

楽天の推奨環境 への2件のフィードバック

  1. アイヴァーン より:

    相変わらず楽天ひどいなと思って見てみたのですが,記載ミス以前にFirefox “2.0”以上とベンダー(Mozilla)がサポート終了した2.0が含まれるのはどうかと思いました。(IE6はOSとのからみがあるので,明確にサポート終了かどうかよくわからないですよね)

  2. Tooyama より:

    Firefox 2 って Linux のどれかでまだサポートとかしてませんでしたっけ?Firefox 2 以上ってことは Fx 3.5 もサポートされていてもいいんですけどね。http://forums.mozillazine.jp/viewtopic.php?t=8902

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中